<!DOCTYPE html>
<html>
<head>
	<title>Ejemplo de Meta con http-equiv-refresh (Recarga Automática)</title>
	<meta charset="utf-8">
	<meta http-equiv="refresh" content="2">
</head>
<body>
	<p>
		Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt corporis excepturi molestiae non tempore placeat sed pariatur, fugiat ullam perferendis. Mollitia excepturi repellendus magnam, ad unde dolores a. Neque, quae.
		Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum commodi magni maiores alias unde tempora itaque, accusamus aliquid doloremque saepe aliquam excepturi nam adipisci a quidem eum! Eligendi voluptates, omnis.
	</p>
</body>
</html>